# Get a specific Request Amendment by ID

Endpoint: GET /request/{id}/amendments/{amendmentId}
Version: 2.0.0
Security: ApiKeyAuth

## Path parameters:

  - `id` (string, required)

  - `amendmentId` (string, required)

## Response 200 fields (application/json):

  - `id` (string)

  - `actorId` (string)

  - `stepId` (string)

  - `organizationId` (string)

  - `createdAt` (string)

  - `parametersSnapshot` (object)

  - `reason` (string)

  - `userUri` (string)

## Response 404 fields (application/problem+json):

  - `type` (string)
    A URI reference that identifies the problem type.

  - `status` (integer, required)
    The HTTP status code generated by the origin server for this occurrence of the problem.

  - `title` (string)
    A short, human-readable summary of the problem type. It should not change from occurrence to occurrence of the problem, except for purposes of localization.

  - `detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `instance` (string)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `retryable` (boolean)
    If the api call can be retried


